{
  "name": "react-native-video-player",
  "version": "1.0.1",
  "description": "A video player for React Native with controls",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "eslint ."
  },
  "keywords": [
    "react-component",
    "react-native",
    "ios",
    "android"
  ],
  "author": "Corné Dorrestijn <contact@corne.info>",
  "contributors": [
    {
      "name": "Samuel Suther",
      "email": "info@suther.de",
      "url": "https://www.suther.de"
    }
  ],
  "license": "ISC",
  "repository": "xstable/react-native-video-player",
  "peerDependencies": {
    "prop-types": "*",
    "react": "*",
    "react-native": "*",
    "react-native-vector-icons": ">= 2.1.0",
    "react-native-video": "^4.4.4"
  },
  "devDependencies": {
    "eslint": "^3.4.0",
    "eslint-config-airbnb": "^10.0.1",
    "eslint-plugin-import": "^1.14.0",
    "eslint-plugin-jsx-a11y": "^2.2.1",
    "eslint-plugin-react": "^6.2.0"
  }
}
